QID 900288

Date Published: 2021-08-23

QID 900288: CBL-Mariner Linux Security Update for util-linux 2.32.1

CBL-Mariner is an internal Linux distribution for cloud infrastructure and edge products and services of Microsoft.

Affected OS: CBL Mariner

Affected Versions: util-linux 2.32.1 - less than or equal 2.32.1-9999.cm1

QID Detection Logic(Authenticated):
This QID checks for vulnerable versions of package name.

Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

Successful exploitation of this vulnerability could lead to security breach or could affect integrity, availability and confidentiality.

  • CVSS V3 rated as Medium - 5.5 severity.
  • CVSS V2 rated as Low - 1.2 severity.
  • Solution
    CBL-Mariner has issued updated packages to fix this vulnerability.

    For more information about the vulnerability and obtaining patches, refer to the following CBL-Mariner security advisories:

    Vendor References

    CVEs related to QID 900288

    Software Advisories
    Advisory ID Software Component Link
    CBL-Mariner Linux CBL-Mariner Linux URL Logo github.com/microsoft/CBL-Mariner